Public API Reference
Public API details and usage examples for the Members Portal
Closes an open help desk support ticket.
cURL
curl --request PUT \ --url https://spaces.nexudus.com/api/public/helpdesk/messages/{messageId}/close \ --header 'Authorization: Basic <encoded-value>'
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
200 OK
PUT /api/public/helpdesk/messages/501/close Authorization: Bearer {token}
HTTP/1.1 200 OK
import endpoints from '@/api/endpoints' await httpClient.put(endpoints.helpDesk.close(501))
Was this page helpful?